<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000027573337</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/27/57/33/LEGIARTI000027573337.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L123-24</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2015-03-22</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071367" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code rural et de la pêche maritime" debut="2010-05-08" fin="2999-01-01" id_txt="LEGITEXT000022197698">Code rural et de la pêche maritime</TITRE_TXT>
<TITRE_TXT c_titre_court="Code rural" debut="1979-12-01" fin="2010-05-08" id_txt="LEGITEXT000006071367">Code rural (nouveau)</TITRE_TXT>
<TM>
<TITRE_TM debut="1982-12-01" fin="2999-01-01" id="LEGISCTA000006098262">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1992-12-12" fin="2999-01-01" id="LEGISCTA000006121414">Livre Ier : Aménagement et équipement de l'espace rural</TITRE_TM>
<TM>
<TITRE_TM debut="1992-12-12" fin="2999-01-01" id="LEGISCTA000006138308">Titre II : Aménagement foncier rural</TITRE_TM>
<TM>
<TITRE_TM debut="2006-01-01" fin="2999-01-01" id="LEGISCTA000006152146">Chapitre III : L'aménagement foncier agricole et forestier</TITRE_TM>
<TM>
<TITRE_TM debut="2006-01-01" fin="2999-01-01" id="LEGISCTA000006167593">Section 4 : Dispositions particulières</TITRE_TM>
<TM>
<TITRE_TM debut="2006-01-01" fin="2999-01-01" id="LEGISCTA000006183140">Sous-section 2 : Les opérations liées à la réalisation de grands ouvrages publics.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1992-12-12" etat="MODIFIE" fin="1995-02-02" id="LEGIARTI000006581824" num="L123-24" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1995-02-02" etat="MODIFIE" fin="2006-01-01" id="LEGIARTI000006581825" num="L123-24" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2006-01-01" etat="MODIFIE" fin="2015-03-22" id="LEGIARTI000006581826" num="L123-24" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2015-03-22" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000027573337" num="L123-24" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<br/>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>Lorsque les expropriations en vue de la réalisation des aménagements ou ouvrages mentionnés aux articles L. 122-1 à L. 122-3 du code de l'environnement sont susceptibles de compromettre la structure des exploitations dans une zone déterminée, l'obligation est faite au maître de l'ouvrage, dans l'acte déclaratif d'utilité publique, de remédier aux dommages causés en participant financièrement à l'exécution d'opérations d'aménagement foncier mentionnées au 1° de l'article L. 121-1 et de travaux connexes. <br/>
<br/>La même obligation est faite au maître de l'ouvrage dans l'acte déclaratif d'utilité publique en cas de création de zones industrielles ou à urbaniser, ou de constitution de réserves foncières. <br/>
<br/>Lorsque les besoins de cohérence de l'aménagement rural d'un territoire le justifient et lorsque la commission communale ou intercommunale d'aménagement foncier lui en a fait la proposition, le conseil départemental  peut décider, avec l'accord du maître d'ouvrage, d'étendre le périmètre d'aménagement foncier au-delà du périmètre perturbé par l'ouvrage. Lorsque le maître d'ouvrage est l'Etat ou un de ses établissements publics ou concessionnaires, l'accord est donné par le préfet du département. <br/>
<br/>Le président du conseil départemental  conduit et met en oeuvre la procédure d'aménagement foncier mentionnée au premier alinéa.<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000542506" datesignatexte="1992-12-11" id="JORFTEXT000000542506" naturetexte="LOI" nortexte="AGRX9100211L" num="" numtexte="92-1283" sens="source" typelien="CODIFICATION">Loi n° 92-1283 du 11 décembre 1992</LIEN>















<LIEN cidtexte="JORFTEXT000027414225" datesignatexte="2013-05-17" id="LEGIARTI000027416696" naturetexte="LOI" nortexte="INTX1238496L" num="1" numtexte="2013-403" sens="cible" typelien="MODIFIE">LOI n°2013-403
 du 17 mai 2013 - art. 1 (V)</LIEN>



<LIEN cidtexte="JORFTEXT000030429857" datesignatexte="2015-04-01" id="LEGIARTI000030437106" naturetexte="DECRET" nortexte="DEVT1425960D" num="4" numtexte="2015-376" sens="cible" typelien="CITATION">DÉCRET n°2015-376 du 1er avril 2015 - art. 4 (V)</LIEN>




<LIEN cidtexte="JORFTEXT000034049866" datesignatexte="2017-02-14" id="LEGIARTI000053419572" naturetexte="DECRET" nortexte="DEVT1633981D" num="6" numtexte="2017-186" sens="cible" typelien="CITATION">Décret n°2017-186 du 14 février 2017 - art. 6 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000034307376" datesignatexte="2017-03-28" id="LEGIARTI000053419559" naturetexte="DECRET" nortexte="DEVT1637685D" num="6" numtexte="2017-425" sens="cible" typelien="CITATION">Décret n°2017-425 du 28 mars 2017 - art. 6 (V)</LIEN>








<LIEN cidtexte="JORFTEXT000046026158" datesignatexte="2022-07-07" id="LEGIARTI000047054580" naturetexte="DECRET" nortexte="ENER2200646D" num="4" numtexte="2022-993" sens="cible" typelien="CITATION">Décret n°2022-993 du 7 juillet 2022 - art. 4 (V)</LIEN>

<LIEN cidtexte="JORFTEXT000047192095" datesignatexte="2023-02-16" id="LEGIARTI000047194720" naturetexte="DECRET" nortexte="TRET2226496D" num="3" numtexte="2023-111" sens="cible" typelien="CITATION">Décret n°2023-111 du 16 février 2023 - art. 3 (V)</LIEN>

<LIEN cidtexte="JORFTEXT000050474928" datesignatexte="2024-10-14" id="LEGITEXT000050476679" naturetexte="ARRETE" nortexte="PTDT2426378A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 14 octobre 2024 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074224" datesignatexte="2999-01-01" id="LEGIARTI000029733622" naturetexte="CODE" nortexte="" num="L122-3" numtexte="" sens="cible" typelien="CITATION">CODE DE L'EXPROPRIATION POUR CAUSE D'UTILITE PU... - art. L122-3 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006074224" datesignatexte="2999-01-01" id="LEGIARTI000006840203" naturetexte="CODE" nortexte="" num="L23-1" numtexte="" sens="cible" typelien="PILOTE_SUIVEUR">CODE DE L'EXPROPRIATION POUR CAUSE D'UTILITE PU... - art. L23-1 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006069577" datesignatexte="2999-01-01" id="LEGIARTI000053544910" naturetexte="CODE" nortexte="" num="150 U" numtexte="" sens="cible" typelien="CITATION">Code général des impôts, CGI. - art. 150 U (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000006581674" naturetexte="CODE" nortexte="" num="L121-1" numtexte="" sens="source" typelien="CITATION">Code rural - art. L121-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000006581829" naturetexte="CODE" nortexte="" num="L123-25" numtexte="" sens="cible" typelien="CITATION">Code rural - art. L123-25 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000006581832" naturetexte="CODE" nortexte="" num="L123-26" numtexte="" sens="cible" typelien="CITATION">Code rural - art. L123-26 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000006581965" naturetexte="CODE" nortexte="" num="L133-7" numtexte="" sens="cible" typelien="CITATION">Code rural - art. L133-7 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000006583606" naturetexte="CODE" nortexte="" num="L352-1" numtexte="" sens="cible" typelien="CITATION">Code rural - art. L352-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000028250290" naturetexte="CODE" nortexte="" num="R121-23" numtexte="" sens="cible" typelien="CITATION">Code rural - art. R121-23 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000028250217" naturetexte="CODE" nortexte="" num="R123-38" numtexte="" sens="cible" typelien="CITATION">Code rural - art. R123-38 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000006587110" naturetexte="CODE" nortexte="" num="R123-39" numtexte="" sens="cible" typelien="CITATION">Code rural - art. R123-39 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000006587378" naturetexte="CODE" nortexte="" num="R133-14" numtexte="" sens="cible" typelien="CITATION">Code rural - art. R133-14 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000027573387" naturetexte="CODE" nortexte="" num="L121-13" numtexte="" sens="cible" typelien="CITATION">Code rural et de la pêche maritime - art. L121-13 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000027573247" naturetexte="CODE" nortexte="" num="L121-14" numtexte="" sens="cible" typelien="CITATION">Code rural et de la pêche maritime - art. L121-14 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000027573380" naturetexte="CODE" nortexte="" num="L121-15" numtexte="" sens="cible" typelien="CITATION">Code rural et de la pêche maritime - art. L121-15 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000027573402" naturetexte="CODE" nortexte="" num="L121-2" numtexte="" sens="cible" typelien="CITATION">Code rural et de la pêche maritime - art. L121-2 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000027573369" naturetexte="CODE" nortexte="" num="L121-20" numtexte="" sens="cible" typelien="CITATION">Code rural et de la pêche maritime - art. L121-20 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000027573342" naturetexte="CODE" nortexte="" num="L123-23" numtexte="" sens="cible" typelien="CITATION">Code rural et de la pêche maritime - art. L123-23 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000029738235" naturetexte="CODE" nortexte="" num="L123-4-1" numtexte="" sens="cible" typelien="CITATION">Code rural et de la pêche maritime - art. L123-4-1 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000035413974" naturetexte="CODE" nortexte="" num="R123-3" numtexte="" sens="cible" typelien="CITATION">Code rural et de la pêche maritime - art. R123-3 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000035413863" naturetexte="CODE" nortexte="" num="R123-30" numtexte="" sens="cible" typelien="CITATION">Code rural et de la pêche maritime - art. R123-30 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000006832878" naturetexte="CODE" nortexte="" num="L122-1" numtexte="" sens="source" typelien="CITATION">Code de l'environnement - art. L122-1</LIEN>
</LIENS>
</ARTICLE>
